<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('PAY_CONTENT_LIST')}</a></li>
		</ul>

		<form class="well form-inline margin-top-20" method="post" action="{:url('Paidprogram/index')}">
			{:lang('REVIEW_STATUS')}: 
            <select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
			{:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('ENTER_MEMBER_ID_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Paidprogram/index')}">{:lang('CLEAR')}</a>
		</form>

		<form method="post" class="js-ajax-form" action="">
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('ID')}</th>
						<th>{:lang('USER_INFO')}</th>
						<th>{:lang('TITLE')}</th>
						<th>{:lang('COVER')}</th>
						<th>{:lang('INTRODUCTION')}</th>
						<th>{:lang('PRICE')}</th>
						<th>{:lang('TYPE')}</th>
						<th>{:lang('VIDEO_LIST')}</th>
						<th>{:lang('REVIEW_STATUS')}</th>
						<th>{:lang('PURCHASE_NUM')}</th>
						<th>{:lang('EVALUATION_NUM')}</th>
						<th>{:lang('TOTAL_SCORE')}</th>
						<th>{:lang('EVALUATION_GRADE')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('UPDATE_TIME')}</th>
						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']}({$vo['uid']})</td>
						<td>{$vo['title']}</td>
						<td><img src="{$vo['thumb']}" width="60" / class="imgtip"></td>
						<td>{$vo['content']}</td>
						<td>￥{$vo['money']}</td>
						<td>{$type[$vo['type']]}</td>
						<td>
							<div>
								<foreach name="$vo['video_arr']" id="vl">
									<if condition="$vo['type'] eq 1">
										<p>{:lang('VIDEO_TITLE')}:{$vl['video_title']}</p>
									</if>
									<p>{:lang('VIDEO_URL')}:{$vl['video_url']}<a href="javaScript:void(0)" class="view" data-url="{$vl['video_url']}">{:lang('WATCH')}</a></p>
									<p>{:lang('VIDEO_LENGTH')}:{:getSeconds($vl['video_length'])}</p>
									<if condition="$vo['type'] eq 1">
										<if condition="$vl['is_see'] eq 1">
											<p>{:lang('CAN_TRY_WATCH')}{:lang('YES')}</p>
										<else />
											<p>{:lang('CAN_TRY_WATCH')}{:lang('NO')}</p>
										</if>
									</if>
									<hr>
								</foreach>
							</div>
						</td>
						<td>{$status[$vo['status']]}</td>
						<td>{$vo['sale_nums']}</td>
						<td>{$vo['evaluate_nums']}</td>
						<td>{$vo['evaluate_total']}</td>
						<td>{$vo['evaluate_point']}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['edittime'] gt 0">{:date('Y-m-d H:i',$vo['edittime'])}<else />--</if></td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Paidprogram/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Paidprogram/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
	<script type="text/javascript">
		$(function(){
			Wind.use('layer');

			$('.view').click(function(){
                var _this=$(this);
                var url=_this.data('url');

                layer.open({
                    type: 2,
                    title: '{:lang("VIEW_VIDEO")}',
                    shadeClose: true,
                    shade: 0.8,
                    area: ['500px', '600px'],
                    content: '/admin/Paidprogram/videoplay?url='+url
                });
            });
		});
	</script>
</body
